Flutter
Integration time — 9 minutes.

Requirements

iOS

iOS 13+ (CoreNFC is required), Xcode 12.5.1+ SDK can be imported to a project with target version iOS 11, but it will be able to work only from iOS 13.

Android

Android with minimal SDK version of 21 and a device with NFC support

Installation

dependencies:
tangem_sdk: ^0.1.0
Copy link
On this page
Requirements
iOS
Android
Installation